<!--<link rel="stylesheet" type="text/css" href="../../css/general.css" media="all" />-->
<? include("../../comun/conexion3.php");
$valor=$_GET['valor'];

if($valor=='') {
	echo '<span style="color:red">Ingrese el cliente a buscar</span>';return;
}

$query=mysqli_query("select * from clientes where nombre like '%".$valor."%' limit 100 ");

if(mysqli_num_rows($query)<1) {
	echo '<span style="color:red"> No hay clientes registrados para esta búsqueda</span>';
	return;
}

?>
<? if(mysqli_num_rows($query)>0){?>
 <table border="0"  style="border:1px solid #666; margin-left:3%; border-collapse:collapse; font-family:Verdana, Geneva, sans-serif; font-size:11px"  >
 
 
<thead>
<tr>
<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
ID
</td>
<td  style="background-color:#999; color:#FFF;border:1px solid #666;">
RAZON SOCIAL
</td>
</tr>
</thead>

<?
		echo '<tbody>';
		while($rs = mysqli_fetch_array($query)) {
		?>
		<tr style="border:1px solid #666;" onclick="parent.document.getElementById('idcliente').value='<?=$rs['id']?>';
document.getElementById('idcliente').value='<?=$rs['id']?>';
parent.document.getElementById('cliente').value='<?=$rs['nombre']?>';
document.getElementById('razonsocial').value='<?=$rs['nombre']?>';
" ondblclick="parent.document.getElementById('ClientesBox').close()">

		<td style="border:1px solid #666; cursor:pointer" 
		><?=$rs['id']?></td>
		<td style="border:1px solid #666;; cursor:pointer"><?=strtoupper($rs['nombre'])?></td>
		</tr>
		<?	
		}
		?>
		 </tbody>
    </table>
       
<? }else{ ?>
<br />
B&uacute;squeda sin resultados

<? }  
?>
